Subject: Re: bug#47095: [PATCH] Add support for image mirroring (Bug#47095)

From: Alan Third <[email-masked]>
Date: Tue, 4 Jan 2022 10:25:36 +0000

On Sun, Jan 02, 2022 at 02:54:52PM +0000, Alan Third wrote:
> On Wed, Dec 29, 2021 at 11:10:03AM +0200, Timo Taipalus wrote:
> > Hopefully someone can test this patch on Windows.
> 
> Indeed. If nobody tests it in a week or so we can try just pushing it
> to master and hope someone reports a bug if it doesn't work.

Oh, I forgot to check, do you have the copyright paperwork on file
with the FSF?
-- 
Alan Third